{%- liquid
  if cart == empty
    render 'icon-cart-empty'
  else
    render 'icon-cart'
  endif
-%}
<span class="visually-hidden">{{ 'templates.cart.cart' | t }}</span>

<div class="cart-count-bubble">
  {%- if cart.item_count < 100 -%}
    <span aria-hidden="true">{{ cart.item_count }}</span>
  {%- endif -%}
  <span class="visually-hidden">{{ 'sections.header.cart_count' | t: count: cart.item_count }}</span>
</div>
